#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-9D2bWEDcWQYKqQnArQrPRG
key:                  pantry-0.5.2.3-9D2bWEDcWQYKqQnArQrPRG
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  097ea66f1f44d56b3288c94e7d2a0b9a
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-9D2bWEDcWQYKqQnArQrPRG
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf
    ansi-terminal-0.11-DjCjwOSLGFf1dS0V09gtOz base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-ApleQntlF2p8iLGxnn0RZH
    casa-types-0.0.2-9511Pigey8AGSyeOetLLtO
    conduit-1.3.4.2-1UjnuMDsEIi5lhFydCbGRU
    conduit-extra-1.3.5-1dLWxUTkemQ7GNSyJr34ee containers-0.6.4.1
    cryptonite-0.29-7aXzWnn6dYq5HPWkX7eQFh
    cryptonite-conduit-0.2.2-CkFVJHp8rpNIx8BZpX1yTg
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-7tw38nEStQlAIil3Rkisd7
    generic-deriving-1.14.1-BjtfNkeQu5yKLcf9kd7cuv
    hackage-security-0.6.0.1-2iw19Kt5MIp5VgeZI9Oop9
    hpack-0.34.4-4XI9uawhECe4nYqcJrvhcf
    http-client-0.7.9-KdLCafjuHFBEhkahLsLZoF
    http-client-tls-0.3.5.3-4HqJmjCo9n0H5CLzsCBHsC
    http-conduit-2.3.8-BFWJQ6lG27jHHGwsC7fsL1
    http-download-0.2.0.0-4RKxZJQsqsV2kmMbI60Zq2
    http-types-0.12.3-FMJeXfXZe1F6BnXFIVUYKU
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-DC1aot2K9KI32TlB2FcjFC
    path-0.9.0-Emis1KP5Uox7MpiOD2xKxJ
    path-io-1.6.3-ByRcNHnEtPa68fedc0Nwdg
    persistent-2.13.1.2-Hhn09k6ExIBIDENGN2fHms
    persistent-sqlite-2.13.0.3-JZCCQEHSkAEo12N5nxwN7
    primitive-0.7.2.0-DTPUl9Sg1wCEPhNK487zv2
    resourcet-1.2.4.3-yPSWyqRYYA2lZn35JFrm5
    rio-0.1.21.0-6zpX2dFTdmWFNMDrrhXo9T
    rio-orphans-0.1.2.0-IiO0yJnqzkuLlWbruEpzTA
    rio-prettyprint-0.1.1.0-5tNeBThr0cV3NJ2dDIhjvt
    tar-conduit-0.3.2-4Dl4iGBTVYX8bRg6WwZoAR text-1.2.4.1
    text-metrics-0.3.1-5FKx7m2AsQuChQYbT6tpHG time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-LZ2TdVCG1JPD2zWnEXJxzO
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn
    yaml-0.11.7.0-D6H1x0bzXhh1ErWlagzJ3B
    zip-archive-0.4.1-BBFdv0fT51h4cPrvAc9PYK

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

